# ContactCMD Installer

## Quick Install

```bash
./install.sh
```

## What This Installer Does

1. Creates a self-contained installation in ~/.contactcmd
2. Sets up a Python virtual environment 
3. Installs all dependencies
4. Creates the 'contactcmd' command
5. Optionally downloads AI models

## Requirements

- Python 3.8 or later
- macOS or Linux
- 2GB free disk space (more for AI models)

## Uninstall

```bash
rm -rf ~/.contactcmd
rm /usr/local/bin/contactcmd
```
